<?php defined('ALTUMCODE') || die() ?>

<div class="dropdown">
    <button type="button" class="btn btn-link text-secondary dropdown-toggle dropdown-toggle-simple" data-toggle="dropdown" data-boundary="viewport">
        <i class="fas fa-fw fa-ellipsis-v"></i>
    </button>

    <div class="dropdown-menu dropdown-menu-right">
        <a href="<?= url('vcard-redirect/' . $data->id) ?>" class="dropdown-item" target="_blank" rel="noreferrer"><i class="fas fa-fw fa-sm fa-external-link-alt mr-2"></i> <?= l('global.view') ?></a>
        <a href="<?= url('vcard-qr/' . $data->id) ?>" class="dropdown-item"><i class="fas fa-fw fa-sm fa-qrcode mr-2"></i> <?= l('vcard_qr.menu') ?></a>
        <a href="<?= url('statistics?vcard_id=' . $data->id) ?>"  class="dropdown-item"><i class="fas fa-fw fa-sm fa-chart-bar mr-2"></i> <?= l('vcard_statistics.menu') ?></a>
        <div class="dropdown-divider"></div>
        <a href="<?= url('vcard-blocks/' . $data->id) ?>" class="dropdown-item"><i class="fas fa-fw fa-sm fa-bars mr-2"></i> <?= l('vcard_blocks.menu') ?></a>
        <a href="#" data-toggle="modal" data-target="#vcard_duplicate_modal" data-vcard-id="<?= $data->id ?>" class="dropdown-item"><i class="fas fa-fw fa-sm fa-clone mr-2"></i> <?= l('global.duplicate') ?></a>
        <a href="<?= url('vcard-update/' . $data->id) ?>" class="dropdown-item"><i class="fas fa-fw fa-sm fa-pencil-alt mr-2"></i> <?= l('global.edit') ?></a>
        <a href="#" data-toggle="modal" data-target="#vcard_delete_modal" data-vcard-id="<?= $data->id ?>" data-resource-name="<?= $data->resource_name ?>" class="dropdown-item"><i class="fas fa-fw fa-sm fa-trash-alt mr-2"></i> <?= l('global.delete') ?></a>
    </div>
</div>


<?php if(!\Altum\Event::exists_content_type_key('modals', 'vcard_duplicate_modal')): ?>
<?php \Altum\Event::add_content(include_view(THEME_PATH . 'views/partials/duplicate_modal.php', ['modal_id' => 'vcard_duplicate_modal', 'resource_id' => 'vcard_id', 'path' => 'vcards/duplicate']), 'modals', 'vcard_duplicate_modal'); ?>
<?php endif ?>

<?php \Altum\Event::add_content(include_view(THEME_PATH . 'views/partials/universal_delete_modal_form.php', [
    'name' => 'vcard',
    'resource_id' => 'vcard_id',
    'has_dynamic_resource_name' => true,
    'path' => 'vcards/delete'
]), 'modals', 'vcard_delete_modal'); ?>
